# Asterisk Project : Asterisk 13 Application_Answer

Created by wikibot on Aug 08, 2014

# Answer()

### Synopsis

Answer a channel if ringing.

### Description

If the call has not been answered, this application will answer it. Otherwise, it has no effect on the call.

### Syntax

    Answer([delay])

##### Arguments

- `delay` - Asterisk will wait this number of milliseconds before returning to the dialplan after answering the call.

### See Also

- Asterisk 13 Application_Hangup

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538